tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Abre Chase" <ach...@outstart.com>
Subject can Tomcat 4.x run using only JRE? (jsp not required)
Date Mon, 23 Sep 2002 18:25:26 GMT
Does anyone know if it is possible to deploy a 4.x version of Tomcat with only a JRE?

Thanks,

Abre Chase

--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message